<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-150">Nd-150</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 5.6 %</p>
<p>Results found: (12) [‘j22’, ‘b71’, ‘j32’, ‘j4t1’, ‘t21’, ‘jnd50’, ‘b80’, ‘j4t2’, ‘j33’, ‘j4t0’, ‘j311’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.6; Collisions: 1.32280e+01 +/- 0.0 %</p>
<p>b80 time: 8.2; Collisions: 1.31511e+01 +/- 0.0 %</p>
<p>j33 time: 7.4; Collisions: 1.27735e+01 +/- 0.0 %</p>
<p>jnd50 time: 7.8; Collisions: 1.31269e+01 +/- 0.0 %</p>
<p>t21 time: 7.8; Collisions: 1.32256e+01 +/- 0.0 %</p>
<p>b71 time: 8.1; Collisions: 1.31729e+01 +/- 0.0 %</p>
<p>j32 time: 8.2; Collisions: 1.45857e+01 +/- 0.0 %</p>
<p>j311 time: 8.6; Collisions: 1.45810e+01 +/- 0.0 %</p>
<p>j22 time: 8.7; Collisions: 1.45875e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.1; Collisions: 1.31142e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.7 % (refs), 28.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 13.4 %</p>
<p>j33: rms = 10.1 %</p>
<p>b80: rms = 7.6 %</p>
<p>jnd40: rms = 13.4 %</p>
<p>j22: rms = 31.1 %</p>
<p>j311: rms = 31.0 %</p>
<p>j32: rms = 31.3 %</p>
<p>b71: rms = 7.2 %</p>
</body>
</html>
